@charset "utf-8";
/* CSS Document */
.index1,.index2,.index3{padding:80px 0;}
.it_left{font-size: 24px;color: #9f9f9f; line-height: 24px;}
.it_bor{ color: #3c9ae4; border-bottom: 2px solid #3c9ae4; display: inline-block; line-height:55px;}
.it_ts{color: #888888; line-height: 20px; margin:25px 0 0 60px; padding: 10px 0; padding-left: 60px; background: url(../images/10.png) no-repeat left center;}
.it_ts b{color: #000000;}
.it_more{margin-top: 20px; background: #3c9ae4;height: 35px; line-height: 35px; font-size: 14px; color: #FFFFFF; padding: 0 20px;}
.it_more span{padding-left: 35px; background: url(../images/11.png) no-repeat left center;}
.it_more:hover{background: #005197;}
.i1_con{margin-top: 30px;}
.i1_left{width:600px; background: #f4f7fa;}
.ia_img{display: block; width: 100%; height: 420px; position: relative; overflow: hidden;}
.lest{position: absolute; top:20px; right:20px; height: 32px; line-height: 32px;background: #3c9ae4; padding: 0 15px;font-size: 16px; color: #FFFFFF;}
.ia_cell{padding:75px 35px 20px 35px; position: relative;}
.ia_tx{width: 100px; height: 100px; border-radius: 50%; -moz-border-radius: 50%; overflow: hidden; position: absolute; top:-50px; left:35px;border:2px solid #FFFFFF;}
.ia_name{display: block; font-size: 18px; color: #202020;line-height: 30px; height: 30px; overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.ia_div{margin-top:10px;}
.ia_div span{display: block; float: left; width:46%; color: #888888;font-size: 14px; line-height: 30px; padding-left:4%;height: 30px; overflow:hidden;text-overflow: ellipsis;white-space: nowrap;}
.id1{background: url(../images/14.png) no-repeat left center;}
.id2{background: url(../images/14.png) no-repeat left center;}
.id3{background: url(../images/14.png) no-repeat left center;}
.id4{background: url(../images/14.png) no-repeat left center;}
.ia_more{display: block;font-size: 14px; color:#FFFFFF; background: #ccc; text-align: center;height: 45px; line-height: 45px;}
.i1_left:hover .ia_img img{
transform:scale(1.1);
-webkit-transform:scale(1.1);
-moz-transform:scale(1.1); 
-o-transform:scale(1.1);
-ms-transform:scale(1.1);
}
.i1_left:hover .ia_more{background: #3c9ae4;}
.i1_right{width: 600px; overflow: hidden;}
.i1r_div{width: 285px; margin-right: 30px;margin-bottom: 30px; float: left; background: #f4f7fa;border-bottom:3px solid #e7e9ea; position: relative; overflow: hidden;}
.i1r_img{width: 100%; height:200px; overflow: hidden;}
.i1r_bot{padding:40px 20px 12px 20px; position: relative;}
.i1r_name{display: block; font-size: 16px;color: #202020;line-height: 30px; height: 30px; overflow: hidden;text-overflow: ellipsis;white-space: nowrap;text-align:center;}
.i1r_tb span{width: 42%; padding-left:8%; line-height: 30px; height: 30px; overflow:hidden;text-overflow: ellipsis;white-space: nowrap; display: block; float: left;font-size: 14px; color: #888888;}
.rb1{background: url(../images/14.png) no-repeat left center;}
.rb2{background: url(../images/14.png) no-repeat left center;}
.i1r_tx{width:70px; height: 70px;border: 2px solid #FFFFFF; border-radius: 50%; -moz-border-radius: 50%; overflow: hidden; position: absolute; top:-35px; left:25px;}
.i1r_pos{width: 100%; background: #3c9ae4; position:absolute; left: 0; bottom:-100%;z-index: 9; color: #FFFFFF;}
.p1_top{padding: 20px;}
.p1_title{font-size: 16px; font-weight: bold; line-height: 30px; height: 30px; overflow: hidden;}
.p1_div{margin-top: 10px;}
.p1_div span{display: block; float: left; padding-left:20px; font-size: 14px; line-height: 30px;height: 30px; overflow:hidden;text-overflow: ellipsis;white-space: nowrap;}
.pd1,.pd3,.pd5,.pd2,.pd4,.pd6{width: 300px;}
.pd1{background: url(../images/19.png) no-repeat left center;}
.pd2{background: url(../images/19.png) no-repeat left center;}
.pd3{background: url(../images/19.png) no-repeat left center;}
.pd4{background: url(../images/19.png) no-repeat left center;}
.p1_more{display: block; width: 100%; height: 45px; line-height: 45px; border-top: 1px solid #fad67f; padding: 0 20px;}
.p1_more span{display: block; padding-left: 30px; background: url(../images/24.png) no-repeat left center;}
.i1r_div:hover .i1r_pos{bottom: 0;}

.index2{background: #f2f3f7 url(../images/a9.jpg) no-repeat right bottom;}
.i2_con{margin-top: 40px;}
.i2_div{width: 285px; float: left; margin-right: 30px; background: #FFFFFF;}
.i2_img{width: 100%; height: 255px; position: relative; overflow: hidden; display: block;}
.i2_pos{width: 100%; text-align: center; position: absolute; left: 0; bottom:-100%; background: url(../images/a8.jpg) no-repeat; padding: 20px 0;}
.i2_pos span{width: 155px; height: 45px; display: inline-block;line-height: 45px; border: 2px solid #FFFFFF; font-size: 24px; color: #FFFFFF;}
.i2_bot{ padding: 20px 30px 25px 30px;}
.i2_name{display: block; font-size: 14px; color: #202020;line-height: 24px; height: 24px; overflow: hidden; text-overflow: ellipsis;white-space: nowrap;}
.i2_name span{font-size: 16px;}
.i2_ts{font-size: 14px; color: #8d8d8d; line-height: 30px; margin-top: 5px;}
.i2_ts span{display: block; width: 50%; float: left;}
.i2_case{margin-top: 15px;}
.i2c_li{width: 110px; height: 80px; position: relative; overflow: hidden; float: left; margin-right: 2px;}
.i2c_pos{width: 100%; height: 100%;position: absolute; bottom: -100%; left: 0; background: rgba(60, 154, 228, 0.9); font-size: 14px; color: #FFFFFF; text-align: center; line-height: 80px;}
.i2c_li:hover .i2c_pos{bottom: 0;}
.i2_img:hover .i2_pos{bottom: 0;}
.i3_con{margin-top: 30px;}
.i3_div{width: 285px; float: left; margin-right: 30px;}
.i3_bot{padding-top: 10px;}
.i3_more{display: block;text-align: center; height: 45px; line-height: 45px; font-size: 12px; background: #f4f7fa; color: #888888;margin-top: 5px;}
.i3_div:hover .i3_more{background: #3c9ae4; color: #FFFFFF;}
.i3_div:hover .i1r_img img{transform:scale(1.1);
-webkit-transform:scale(1.1);
-moz-transform:scale(1.1); 
-o-transform:scale(1.1);
-ms-transform:scale(1.1);}
.i3_div.hover{margin-right: 0;}
.i3_from{background: #f4f7fa;}
.i3f_title{background: #3c9ae4; color: #FFFFFF; padding: 0 25px;}
.i3f_tb{padding:15px 0 15px 50px; background: url(../images/25.png) no-repeat left center;}
.i3f_tb b{font-size: 14px; display: block;}
.i3f_tab{padding: 0 25px;}
.i3f_ts{color: #888888; line-height: 40px;}
.i3f_sel{cursor: pointer; height:28px;border:1px solid #FFFFFF; margin-bottom: 12px; position: relative; color: #888888;  background: #FFFFFF;}
.i3f_che{overflow: hidden;height: 28px; line-height:26px;padding: 0 30px 0 10px; display: block; background:  url(../images/26.png) no-repeat 95% center;}
.i3f_opt{display: none; border: 1px solid #3c9ae4; border-top: 0; left:-1px; position: absolute; width: 100%; background: #FFFFFF; z-index: 9;}
.i3f_opt span{display: block;padding: 0 10px; line-height:28px; height: 28px; overflow: hidden;}
.i3f_inp{padding: 0 10px; width: 213px; height:28px; line-height: 28px; border: 0;color: #888888;font-size: 12px;}
.i3f_btn{display: block; width: 100%; height: 45px; border: 0; cursor: pointer;background: #3c9ae4; font-size: 18px; color: #FFFFFF;}
.i3f_sel:hover{border: 1px solid #3c9ae4;}
.i3f_opt span:hover{color: #3c9ae4;}

.index4{padding: 40px 0; background: #fff;}
.i4_left{width: 1230px;}
.i4_top{ background: url(../images/27.png) no-repeat bottom left; padding-bottom: 10px;}
.bi_left{width: 100%;}
.i4_title{font-size: 14px; color: #888888; padding: 23px 0;}
.i4_title span{font-size: 22px; color: #000000;}
.bi_dt{width: 600px; height: 350px; position: relative; overflow: hidden;}
.bi_pos{width: 125px; height: 100%; padding: 0 20px; position: absolute; top: 0; right: 0; background: #4099e1; color: #FFFFFF;}
.bi_h3{font-size: 18px; font-weight: bold; background: url(../images/28.png) no-repeat bottom left; padding: 10px 0; margin-top: 20px;}
.bi_wz{margin-top: 10px; line-height: 20px; }
.bi_dd{width:600px; font-size: 14px; color: #888888;line-height: 26px;}
.bi_right{width: 100%;}
.bi_main{ position: relative; padding: 0 0 20px;}
.bi_img{width: 419px; height: 354px; position: relative; overflow: hidden; margin: 0 auto;}
.bi_img ul{height: 354px;}
.bi_img li{width:419px; height: 354px; float: left; position: relative; }
.bi_img li img{position:relative;}

.bi_img li .covr{width: 100%;position:absolute; left: 0; top:0; color: #fff;height:356px;}
.bi_img li .covr .plus{width: 55px; height: 55px; background: url(../images/plus.png) no-repeat center; position: absolute; margin:-27.5px 0px 0px -27.5px; display: none;top:50%;left: 50%;}
.bi_img li .covr ._title{width:auto; height: 40px; display: inline-block; line-height: 40px;font-size: 18px; background:rgba(0,81,151,0.8); padding: 0 30px;bottom:20px; left: 20px;position: absolute;}
.bi_img li .covr ._tip{display:none;font-size: 14px;height: 24px; line-height: 24px;position:absolute;width: 100%; font-size: 14px;}
.bi_img li .covr:hover{background:rgba(0,81,151,0.7);-webkit-transition: all 0.3s ease;transition: all 0.3s ease;}
.bi_img li .covr:hover ._title{background: none; bottom:50px; left: 0; width: 100%; padding:0;text-align:center;}
.bi_img li .covr:hover ._tip{display:block;bottom:30px;text-align:center;}
.bi_img li .covr:hover .plus{display:block;}

.bi_btn a{display: block; width: 32px; height: 64px; position: absolute; top:150px;background: #005197;z-index:999;}
.bi_btn span{display: block; width: 100%; height: 100%;}
.bi_prev{left: 0;}
.bi_next{right: 0;}
.bi_prev span{background: url(../images/29.png) no-repeat center center;}
.bi_next span{background: url(../images/30.png) no-repeat center center;}
.bi_btn a:hover{background: #014077;}
.dn_left{width: 600px;}
.dnl_dl{padding-bottom: 15px; border-bottom: 1px dotted #d5d5d5;}
.dnl_dt{width:130px; height: 90px; overflow: hidden; border: 3px solid #FFFFFF;}
.dnl_dd{width: 450px;}
.dnl_a{display: block;font-size: 16px; color: #888888; line-height: 30px; height: 30px; overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.dnl_txt{font-size: 14px; color: #888888; line-height: 24px; height: 48px; overflow: hidden; margin-top:5px;}
.dnl_ul{margin-top:10px;}
.dnl_li{line-height: 30px; font-size: 14px; color: #888888;}
.dnl_li a{width:450px; height: 30px; overflow: hidden;text-overflow: ellipsis;white-space: nowrap; display: block; color: #888888; padding-left: 15px; background: url(../images/31.png) no-repeat left center;}
.dn_right{width: 285px;}
.dnr_con{background: #FFFFFF;padding:15px 20px;font-size: 14px;}
.dnr_li{line-height: 30px; height: 30px; overflow:hidden;text-overflow: ellipsis;white-space: nowrap; padding-left: 15px;background: url(../images/31.png) no-repeat left center;}
.dnr_li a{color: #888888; }
.dnl_li:hover,.dnl_li:hover a,.dnr_li:hover a,.dnl_dl:hover .dnl_a{color: #3f98e0;}
.dnl_dl:hover .dnl_dt img{
transform:scale(1.2);
-webkit-transform:scale(1.2);
-moz-transform:scale(1.2); 
-o-transform:scale(1.2);
-ms-transform:scale(1.2);
}
.i4_right{width: 285px;}
.yz_con{background: #FFFFFF; padding:10px 25px; position: relative;}
.yz_div{padding:15px 0; border-bottom: 1px dotted #dbdbdb;}
.yz_dt{width: 45px; height: 45px; border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%; overflow: hidden;}
.yz_dd{width: 170px;line-height: 22px;}
.yz_name{font-size: 14px; color: #3c9ae4; display: block;height: 22px; overflow: hidden; text-overflow: ellipsis;white-space: nowrap;}
.yz_date{color: #bdbdbd;}
.yz_bot{margin-top:7px; }
.yz_wz{font-size: 14px; color: #888888; line-height: 24px;}
.yz_main{margin-top:10px;}
.yz_wz img{display: block; width: 230px !important; height: 138px !important; overflow: hidden; float: left; margin-right: 2px; position: relative; cursor: pointer;}
.img_box{width: 235px; height: 160px; position: absolute; top:10%; right:0; z-index: 99; display: none;}
.img_box img{ position: absolute; top: 0; right: 0;}

.index5{font-size: 0;background: #f4f7fa; padding-bottom: 55px;}
.hz{margin-top:40px;}
.hz_main{width: 100%; position: relative;}
.hz_img{width: 1130px; height: 82px; margin: 0 auto; overflow: hidden;}
.hz_img li{width: 200px; height: 80px; border: 1px solid #ccc; overflow: hidden; margin-right:30px; float: left;}
.hz_prev,.hz_next{width: 35px; height: 35px; position: absolute;top: 22px; cursor: pointer;}
.hz_prev{left: 0; background: url(../images/32.png) no-repeat;}
.hz_next{right: 0;background: url(../images/32.png) no-repeat -35px 0;}
.hz_prev:hover{ background: url(../images/32.png) no-repeat 0 -35px;}
.hz_next:hover{ background: url(../images/32.png) no-repeat -35px -35px;}


/**/
.index_img a { width:100%; height:100%; display:block}


.cit1 { width:230px; border:none; color:#888888; margin-top:4px; padding: 0 6px; }

#footer{clear: both;float: none;background-color: #005197;}
#footer .bottommenu{height: auto;width: 1200px;margin-right: auto;margin-left: auto;padding-top: 50px;padding-bottom: 40px;height:180px;}
#footer .bottommenu .sidebar{float: left;width: 970px;}
#footer .bottommenu .sidebar dl{padding:0 17px; float: left;background:url(../images/foot1.jpg) no-repeat right center;height:150px;}
#footer .bottommenu .sidebar dl dt{font-size: 16px;color: #FFFFFF;padding-bottom: 15px;}
#footer .bottommenu .sidebar dl dt a{color: #FFFFFF;}
#footer .bottommenu .sidebar dl dd{}
#footer .bottommenu .sidebar dl dd a{color: #fff;line-height: 30px;font-size: 12px;clear: both;float: left;display: block;}
#footer .bottommenu .we{float: right;width: 230px;}
#footer .bottommenu .we strong{color: #FFFFFF;font-size: 28px;line-height: 26px;}
#footer .bottommenu .we p{font-size: 14px;line-height: 24px;color: #fff;padding-top: 5px;padding-bottom: 18px;}
#footer .bottommenu .we .social{padding-bottom: 12px;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #fff;font-size: 16px;color: #FFFFFF;margin-bottom:20px;}
#footer .bottommenu .we .social strong{font-size: 16px;font-weight: normal;display: block;padding-bottom: 8px;}
#footer .bottommenu .we .social span{float: left;margin-right: 20px; position:relative;}
#footer .bottommenu .we .social span .erweima{-o-transition:all .6s;-moz-transition:all .6s;-webkit-transition:all .6s;-ms-transition:all .6s;transition:all .6s;background-image: url(../images/weixin_erweimab.png);background-repeat: no-repeat;background-position: center;height: 0px;width: 178px;position: absolute;top: -242px;left: 0px;overflow: hidden;}
#footer .bottommenu .we .social span:hover .erweima {height: 190px;top: -192px;}
#footer .bottommenu .we .social span .erweimaa{-o-transition:all .6s;-moz-transition:all .6s;-webkit-transition:all .6s;-ms-transition:all .6s;transition:all .6s;background-image: url(../images/weixin_erweimab.png);background-repeat: no-repeat;background-position: center;height: 0px;width: 178px;position: absolute;top: -242px;left: 0px;overflow: hidden;}
#footer .bottommenu .we .social span:hover .erweimaa {height: 190px;top: -192px;}
#footer .copybottom{background-color: #014077;padding: 20px;}
#footer .copybottom .copyright{height: auto;width: 1200px;margin-right: auto;margin-left: auto;color: #8b8b8b;line-height: 22px;}
#footer .copybottom .copyright a{color: #8b8b8b;}
#footer .copybottom .copyright .link{float: right;}
#footer .copybottom .copyright p{color:#fff;text-align:center;}
#footer .copybottom .copyright .link a{color:#fff; border-left-width: 1px;border-left-style: solid;border-left-color: #fff;display: inline-block;line-height: 14px;height: 14px;margin-top: 5px;padding-left: 15px;padding-right: 15px;}
#footer .copybottom .copyright .link a:nth-child(1){padding-left: 0px;border-left-style: none;}
#footer .copybottom .copyright .link a:last-child{border-left-style: none;padding-right: 0px;}


.pro_box{position: relative;width: 100%;background: #f4f7fa;height: 254px;}
.pro_box .pro_con{z-index: 9998;position: absolute;width: 1200px;bottom: 0px;height: 230px;}
.pro_con .box_b{position: absolute;text-align: center;padding-bottom: 0px;width:285px;bottom: 0px;float: left;height: 250px;overflow: hidden;transition: all 0.5s;}
.pro_con .box_b img{width:285px;overflow:hidden;}
.pro_con .box_one{ background: #da251d;left: 0px;}
.pro_con .box_two{background: #e77817; left: 315px;}
.pro_con .box_three{ background: #00923f; left: 630px;}
.pro_con .box_four{background: #005197; left: 945px;}
.pro_con .box_b H5{ line-height: 2em;font-family: "微软雅黑"; color: #fff;font-size: 16px;   font-weight: 500;}
.pro_con .box_b P{padding-bottom: 20px;  background: url(../images/box_line.png) no-repeat center bottom; color: #fff;font-size: 13px;}
.pro_con .box_b .box_tex{ line-height: 2em; color: #fff;font-size: 13px; padding: 10px 10px 0;transition: all 0.5s;}
.pro_con .box_b .box_tex p{background:none;}
.pro_con .box_b .box_tex a{ display: inline-block;background:#fff;color:#333; font-size: 13px;padding:2px 20px;}
.pro_con .box_b:hover{height: 470px;}
.pro_con .box_b:hover .box_tex{padding-top: 20px;}



.programme { padding: 80px 0; text-align: center; }
.programme p { width: 900px; text-align: center; margin: auto; line-height: 2; color: #707070; font-size: 13px; }
.pro-more { width: 170px; height: 30px; position: relative; overflow: hidden; border: 1px solid #707070; margin: auto; margin-top: 50px; }
.pro-more a { display: block; position: relative; color: #707070; font-size: 13px; text-align: center; line-height: 30px; }
.pro-more b { display: block; width: 176px; height: 35px; position: absolute; left: -179px; top: -3px; background: #005197; transition: 300ms; -o-transition: 300ms; -ms-transition: 300ms; -moz-transition: 300ms; -webkit-transition: 300ms; }
.programme-box.article-block { }
.pro-more:hover { border-color: #005197; }
.pro-more:hover a { color: #fff; }
.pro-more:hover b { left: -3px; }

.about{margin-top:0px;}
.about .tit{text-align: center;color:#333;}
.about .tit h5{font-size: 28px;padding-bottom: 18px;background: url(../images/bor2.jpg) no-repeat center bottom;}
.about .tit p{font-size: 14px;padding-top: 10px;color:#666;}
.bvr{color:#005197;float:left;}

.intriduct { position: relative; background: #fff; }
.introduct-info { width: 50%; float: left; }
.introduct-info .intro-bg { display: block; width: 100%; height: auto; }
.introduct-text { width: 50%; float: left; overflow: hidden; height: auto; position: relative; }
.introduct-img { width: 50%; float: left; overflow: hidden; height: auto; }
.introduct-img img { display: block; width: 100%; height: auto; transition: 400ms; -o-transition: 400ms; -ms-transition: 400ms; -moz-transition: 400ms; -webkit-transition: 400ms; }
.introduct-info:hover .introduct-img img { transform: scale(1.1); -o-transform: scale(1.1); -ms-transform: scale(1.1); -moz-transform: scale(1.1); -webkit-transform: scale(1.1); }
.inter-inner { width: 94%; height: 94%; position: absolute; left: 3%; top: 3%; }
.inter-inner span { display: inline-block; font-size:13px; }
.inter-inner h3 { font-weight: normal; line-height: normal; }
.inter-inner h3 a { color: #ffffff; font-size: 23px; }
.inter-inner .detail { display: inline-block; padding-right: 20px; color: #ffffff; font-size: 12px; position: absolute; left: 7%; bottom: 17%; }
.inter-inner .detail b { display: inline-block; color: #fff; font-weight: normal; position: absolute; right: 0; top: 0; }
.introduct-info:hover .detail { padding-right: 25px; }
.inter-wr { padding: 16% 18.4% 0 7%; position: relative; width: 100%; height: 100%; box-sizing: border-box; z-index: 20; }
.inter-inner p { color: #ffffff; font-size: 12px; line-height: 1.8; margin-top: 8%; }
.inter-inner .line1, .inter-inner .line2 { position: absolute; top: 0; right: 0; bottom: 0; left: 0; opacity: 0; filter: alpha(opacity=0); pointer-events: none; -webkit-transition: opacity 0.35s, -webkit-transform 0.35s; transition: opacity 0.35s, transform 0.35s; }
.inter-inner .line1 { border-top: 3px solid #fff; border-bottom: 3px solid #fff; -webkit-transform: scale(0,1); transform: scale(0,1); }
.inter-inner .line2 { border-right: 3px solid #fff; border-left: 3px solid #fff; -webkit-transform: scale(1,0); transform: scale(1,0); }
.introduct-info:hover .line1,
.introduct-info:hover .line2 { opacity: 1; filter: alpha(opacity=100); -webkit-transform: scale(1); transform: scale(1); }

.information { width: 37.4%; float: left; }
.information h3 { color: #6e6e6e; font-size: 23px; position: relative; font-weight: normal; margin-bottom: 20px; }
.information h3 a { display: inline-block; color: #6e6e6e; font-size: 12px; position: absolute; right: 18px; top: 12px; }
.informate-list { padding: 0 24px 9px; background: #fff; }
.informate-list li { border-bottom: 1px solid #dcdcdc; }
.informate-list li span { display: inline-block; float: left; line-height: 3; color: #787878; font-size: 14px; margin-left: 1px; width: 80%; overflow: hidden; transition: 300ms; text-overflow: ellipsis;white-space: nowrap;}
.informate-list li time { display: inline-block; float: right; line-height: 3.5; color: #a0a0a0; font-size: 12px; }
.informate-list li:hover span { color: #005197; }
.informate-list li:hover time { color: #005197; }
.informate-list li:last-child { border-bottom: none; }
.techology { padding-bottom: 46px; position: relative; padding-top: 46px; padding-left: 20px; margin-top: 10px; }
.techology:hover .lines { width: 100%; }
.lines { display: block; height: 3px; position: absolute; left: 0; bottom: 0; background: #005197; width: 0; transition: 650ms; }
.techology-left { float: left; }
.techology-left h4 { color: #6e6e6e; font-size: 23px; font-weight: normal; line-height: 1.6; }
.techology-left small { display: block; font-family: Arial; color: #6e6e6e; font-size: 20px; font-family: Arial; margin-bottom: 10px; line-height: normal; }
.techology-left b { color: #6e6e6e; font-size: 14px; font-weight: normal; font-style: italic; }
.resources { width: 24.9%; float: right; }
.resources h3 { color: #6e6e6e; font-size: 23px; margin-bottom: 20px; padding-left: 1px; font-weight: normal; }
.resource-info { background: #fff; padding-bottom: 25px; }
.resource-info figure { display: block; margin-bottom: 22px; overflow: hidden; }
.resource-info figure img { width: 100%; height: auto; transition: 300ms; }
.resource-info figure img:hover { transform: scale(1.1); -o-transform: scale(1.1); -ms-transform: scale(1.1); -moz-transform: scale(1.1); -webkit-transform: scale(1.1); }
.resource-info span { display: block; padding: 0 20px; color: #6e6e6e;line-height: 25px; margin-bottom: 22px; font-size: 18px; }
.mores { display: inline-block; width: 99px; margin-left: 22px; z-index: 10; height: 28px; line-height: 28px; color: #ffffff; font-size: 12px; background: #005197; font-family: Arial; text-indent: 10px; position: relative; }
.mores:before { content: ""; position: absolute; z-index: -1; top: 0; left: 0; right: 0; bottom: 0; background: #6e6e6e; -webkit-transform: scaleY(0); transform: scaleY(0); -webkit-transform-origin: 50% 100%; transform-origin: 50% 100%; -webkit-transition-property: transform; transition-property: transform; -webkit-transition-duration: 0.5s; transition-duration: 0.5s; -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out; }
.mores:hover:before, .more:focus:before { -webkit-transform: scaleY(1); transform: scaleY(1); -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66); transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66); }
.clear{clear:both;}
.new-box { padding: 119px 0 72px;height:450px; background: #f8f8fa; position: relative; }
.inner { width: 1280px; margin: 0px auto; }
.pic-tab { width: 32.7%; float: left; margin-right: 36px; }
.pic-tab h2 { color: #6e6e6e; font-size: 23px; margin-bottom: 20px; padding-left: 3px; font-weight: normal;position:relative; }
.pic-tab h2 a { display: inline-block; color: #6e6e6e; font-size: 12px; position: absolute; right: 18px; top: 12px; }
.pic-list li { float: left; overflow: hidden; }
.pic-list li img { display: block; max-width: 100%; transition: 350ms; height: 356px; }
.pic-list li img:hover { transform: scale(1.1); -o-transform: scale(1.1); -ms-transform: scale(1.1); -moz-transform: scale(1.1); -webkit-transform: scale(1.1); }
.resource-info .mores b { width: 7px; height: 7px; background: url(../images/top.png) center no-repeat; position: absolute; right: 14px; top: 11px; transition: 300ms; }
.resource-info .mores:hover b { right: 8px; }
.list.article-block .pic-tab { position: relative; left: -40px; opacity: 0; transition: 800ms; }
.list.articleShow .pic-tab { left: 0; opacity: 1; }
.list.article-block .resources { position: relative; right: -40px; opacity: 0; transition: 800ms; }
.list.articleShow .resources { right: 0; opacity: 1; }
.list.article-block .information h3, .list.article-block .information .informate-list,
.list.article-block .information .techology { position: relative; top: 30px; opacity: 0; transition: 400ms 200ms; }
.list.articleShow .information h3, .list.articleShow .information .informate-list,
.list.articleShow .information .techology { opacity: 1; top: 0; }
.list.article-block .information .informate-list { transition: 400ms 400ms; }
.list.article-block .information .techology { transition: 400ms 600ms; }


@media only screen and (max-width: 1400px){
	.inter-wr { padding: 10% 7% 0 7%;}
	.inter-inner p {margin-top: 4%; }
    .inter-inner .detail { bottom: 8%; }
	}
	
	
/* 联系我们*/
.lh-ban img{border:0; display:block; width:100%;}
.lh-other-nav{width:100%; background:#f7f7f7; height:60px; overflow:hidden;}
.lh-other-l li{float:left; margin-right:0px; line-height:60px;}
.lh-other-l li.active a{background:#005197; color:#fff;}
.lh-other-l li.active a:before{background:#fff;}
.lh-other-l li a{padding:5px 20px 5px 25px; color:#333; position:relative;font-size:14px;border-radius: 20px;}
.lh-other-l li a:before{content:''; display:block; width:6px; height:1px; background:#005197; position:absolute; left:10px; top:50%; transition:ease .65s;}
.lh-other-l li a:after{content:''; display:block; width:0; height:1px;background:#005197; position:absolute; left:50%; bottom:0px; transition:ease .65s;}
.lh-other-l li a:hover:after{width:100%; left:0; transition-delay:.2s;}
.lh-other-l li.active a:hover:before{width:6px;}
.lh-other-r{line-height:60px;color:#666;float:right;}
.lh-other-r a{color:#666;font-size:14px;}
.lh-other-r em{margin:0 5px;}
.lh-other-r i{width:18px;height:18px;display:inline-block; margin-top:5px;padding-right:10px; background:url(../images/10.png) no-repeat;}
.lh-other-r a:hover{color:#005197;}
.lh-other-box{padding:3% 0 5%; background:#fff; background-attachment:fixed; position:relative;z-index:9;}
.lh-other-container{background:#fff; box-shadow:0 0 18px rgba(12,3,6,.19); padding:60px 0;z-index:99;}
.lh-other-box:before{content:''; display:block; width:580px; height:594px; background:url(../images/other-bg1.png) no-repeat center; position:absolute; left:0; top:0;z-index:-99;}
.lh-other-box:after{content:''; display:block; width:500px; height:500px; background:url(../images/other-bg2.png) no-repeat center; position:absolute; right:30px; bottom:30px;z-index:-99;}
.lh-nh{padding:0 60px;}
.lh-news-h{position:relative; color:#999;border-bottom:1px solid #E1E1E1;padding-bottom:10px;}
.lh-news-h b{font-size:18px; color:#005197; margin-right:15px; position:relative; top:-2px;}
.lh-news-h:before{content:''; display:block; width:4px; height:12px; background:#005197; position:absolute; left:-20px; top:5px;}
.lh-contact-a{width:50%;}
.lh-contact-a li{padding:20px 10px; border-bottom:1px dashed #E5E5E5; color:#666;font-size:14px; line-height:24px; overflow:hidden;padding-left: 40px;}
.lh-contact-a li.cp1{background: url(../images/20.png) no-repeat left center;}
.lh-contact-a li.cp2{background: url(../images/21.png) no-repeat left center;}
.lh-contact-a li.cp3{background: url(../images/22.png) no-repeat left center;}
.lh-contact-a li.cp4{background: url(../images/23.png) no-repeat left center;}
.lh-contact-a li b{color:#005197; font-size:22px; font-style:italic;}
.lh-contact-a li i{font-size:24px; color:#005197; float:left; margin-right:20px;}
.lh-contact-a.b li{line-height:100px; padding:15px 10px;}
.lh-contact-a.b li span{float:left; width:180px;}
.lh-contact-a.b li img{width:100px; float:left; border:1px solid #E6E6E6;}
.lh-contact-a.b{margin-top:28px;}
.xleft{float:left;}
.xright{float:right;}
.lh-contact-c{margin-top:20px;animation-delay:.5s;}
.lh-contact-c h2{color:#888; line-height:24px; padding:0;}
.lh-contact-c h2 i{color:#005197; font-size:24px; margin-right:20px;}
.lh-contact-map{padding:20px 5px;}
.yxzx{  position:relative; padding:80px 0; background-size:cover }
.yxzx_dt{ min-height:500px;position:relative; }
.yxzx_dt li{ transition: all 1s; position:absolute;text-align:left;}
.yxzx_dt li .txt{ width:200px; position:absolute; z-index:100; clear:both; display:none; padding:10px 15px; border-radius:5px; background:#fff;box-shadow:0 0 5px #ccc; }
.yxzx_dt li:hover .txt{ display:block;}
.yxzx_dt li .txt p{ font-size:13px; color:#666;}
.yxzx_dt li .idg img{ cursor:pointer; width:16px;margin-top:20px;}
.yxzx_dt li .idga img{ cursor:pointer; width:25px;margin-top:20px;}
.yxzx_dt li h3.clooe{color:#da251d;font-weight:bold;}
.yxzx_dt li h3{font-size:15px;font-weight:normal;color:#333;text-align:center;}
.yxzx_dt .acta{float: right;margin-top: 20px;}
.yxzx_dt li:hover .idg img{ transform: scale(1.2,1.2)}
.yxzx_dt li:hover .idga img{ transform: scale(1.2,1.2)}
	



/*人才招聘*/
.lh-flex{display:flex;display:-webkit-flex;flex-direction:row; -webkit-flex-direction:row;flex-wrap:wrap; -webkit-flex-wrap:wrap;}
.lh-recruit{margin-top:30px;}
.lh-recruit-a li{flex:1; height:50px; line-height:50px; font-weight:bold; color:#333; text-align:center; transition:ease .65s;}
.lh-recruit-a li span{position:relative;}
.lh-recruit-a li span:before{content:''; display:block; width:2px; height:25px; background:#005197; position:absolute; left:8px; top:14px; transition:ease .65s;}
.lh-recruit-a li span:after{content:''; display:block; width:25px; height:2px; background:#005197; position:absolute; left:-4px; top:25px; transform:rotate(0); transition:ease .65s;}
.lh-recruit-b .lh-recruit-a{background:#f7f7f7; cursor:pointer;transition:ease .65s; position:relative; z-index:1;}
.lh-recruit-b .lh-recruit-a:before{content:''; display:block; width:0; height:100%; background:#005197; position:absolute; left:0; top:0; z-index:-1;transition:ease .65s;}
.lh-recruit-b .lh-recruit-a:after{content:''; display:block; width:0; height:100%; background:#005197; position:absolute; right:0; top:0; z-index:-1;transition:ease .65s;}
.lh-recruit-b .lh-recruit-a:hover:before,.lh-recruit-b .lh-recruit-a:hover:after,.lh-recruit-b .lh-recruit-a.active:before,.lh-recruit-b .lh-recruit-a.active:after{width:50%;}
.lh-recruit-b .lh-recruit-a:hover li,.lh-recruit-b .lh-recruit-a.active li{color:#fff;}
.lh-recruit-b .lh-recruit-a:hover li span:before,.lh-recruit-b .lh-recruit-a:hover li span:after,.lh-recruit-b .lh-recruit-a.active li span:before,.lh-recruit-b .lh-recruit-a.active li span:after{background:#fff;}
.lh-recruit-b .lh-recruit-a.active li span:before{transform:rotate(45deg);}
.lh-recruit-b .lh-recruit-a.active li span:after{transform:rotate(-135deg);}
.lh-recruit-b .lh-recruit-a li{font-weight:normal;}
.lh-recruit-b dd{background:#F3F3F3; padding:30px 50px 50px; display:none;}
.lh-recruit-l{width:43%;}
.lh-recruit-h2{font-weight:bold; color:#333; margin-bottom:10px;}
.lh-recruit-main{line-height:24px; color:#666;}
.lh-recruit-info{position:relative;}
.lh-recruit-info:before{content:''; display:block; width:1px; height:100%; border-right:1px dashed #CBCBCB; position:absolute; left:50%; top:0; margin-left:-1px;}
.lh-recruit-b dd a{margin:35px auto 0; display:block;}
.lh-recruit-b{margin-bottom:10px;}
.lh-more{display:inline-block; width:130px; height:30px; line-height:30px; text-align:center; color:#888; background:#fff; box-shadow:0 0 10px rgba(12,3,6,.13); position:relative; z-index:1;}
.lh-more i{float:right; display:inline-block; width:30px; height:30px; background:#005197; color:#fff; font-size:20px;transition:ease .65s; position:relative; z-index:1;}
.lh-more i:after{transition:ease-in .65s;content:''; display:block; width:0; height:100%;background:#fff; position:absolute; left:0; top:0; z-index:-1;}
.lh-more:before{transition:ease-out .35s;content:''; display:block; width:0; height:100%;background:#005197; position:absolute; left:0; top:0; z-index:-1;}
.lh-more:hover{color:#fff;}
.lh-more:hover:before{width:100%;}
.lh-more:hover i{color:#005197; transition-delay:.2s;}
.lh-more:hover i:after{width:100%; transition-delay:.2s;transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);}

/*新闻*/
.lh-news-item li{padding:30px 0; border-top:1px dashed #B1B1B1; position:relative;}
.lh-news-item li:first-child{border:none;}
.lh-news-item li:after{content:"\200B"; display:block; height:0; clear:both;}
.lh-news-item li .img{float:left; width:280px; margin-right:40px;transition:ease .65s;}
.lh-news-item li .img img{border: 0;display: block; width: 100%;}
.lh-news-item li .text{float:left; width:570px;transition:ease .65s;}
.lh-news-item li h4{color:#999; position:relative; margin-bottom:45px; top:10px;}
.lh-news-item li h4:after{content:''; display:block; width:15px; height:1px; background:#005197; position:absolute; left:0; bottom:-15px;transition:ease .65s;}
.lh-news-item li h2{font-size:16px; color:#333; height:18px; line-height:18px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; transition:ease .65s;}
.lh-news-item li h3{line-height:24px; color:#888; margin-top:20px; height:48px; overflow:hidden;}
.lh-news-item li span{position:absolute; right:10px; top:50%; color:#999; height:18px; margin-top:-9px; line-height:18px; transition:ease .65s; transform:translateX(-60px); opacity:1;}
.lh-news-item li span i{margin-left:10px; font-size:18px; position:relative; top:1px;}
.lh-news-item li span:before{content:''; display:block; width:1px; height:40px; background:#E5E5E5; position:absolute; left:-20px; top:50%; margin-top:-20px; transition:ease .65s;}
.lh-news-item li:hover .img{transform:scale(1.2) translateX(23px);}
.lh-news-item li:hover .text{transform:translateX(50px); transition-delay:.25s;}
.lh-news-item li:hover h2{color:#005197;transition-delay:.25s;}
.lh-news-item li:hover span{transform:translateX(0);transition-delay:.55s; opacity:1; color:#005197;}
.lh-news-item li:hover span:before{background:#005197;}
.lh-newRes-h1{text-align:center; color:#333; font-size:20px; font-weight:bold; line-height:32px;}
.lh-newsRes-h2{text-align:center; margin-top:10px;}
.lh-newsRes-h2 span{margin:0 45px; color:#999;}
.lh-newsRes-main{padding:30px 0; margin-top:20px; border-top:1px dashed #E9E9E9;border-bottom:1px dashed #E9E9E9; line-height:24px; color:#666;}
.lh-newsRes-main p{font-size:14px;}
.lh-newsRes-main img{display:inline-block; width:auto;}
.lh-newsRes-page{top:40px; position:relative;}
.lh-newsRes-page ul{width:80%;}
.lh-newsRes-page ul li{line-height:30px; height:30px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.lh-newsRes-page ul li span{color:#005197;font-size:14px;}
.lh-newsRes-page ul li a{color:#666;font-size:14px;}
.lh-newsRes-page ul li a:hover{color:#005197;}
.lh-newsRes-page .lh-more{position:absolute; right:0; top:50%; margin-top:-15px;letter-spacing: 1px;font-size: 17px;}
.lh-newsRes-h2 em{color:#999;}

/*企业文化*/
.lh-company-item{padding:0 60px;}
.lh-news-h3{font-size:16px; color:#333; border-bottom:1px solid #E1E1E1; padding-bottom:10px;}
.lh-news-h.cuisine{border-bottom:0;}
.lh-company-text{line-height:24px; color:#888; margin-top:20px;}
.lh-company-text p{font-size:14px;text-align:justify;}
.lh-company-item li{border-bottom:1px dashed #A9A9A9; padding:30px 20px;}
.lh-company-item li:last-child{border-bottom:none;}
.lh-company-item.culture li{border:none;}
.lh-culture-dl dd{padding:15px 10px; border-bottom:1px dashed #B1B1B1; color:#888; font-weight:bold;font-size:14px;}
.lh-culture-dl dd em{width:145px; display:inline-block; color:#888; font-weight:normal;}
.lh-culture-info{line-height:24px; color:#888;}
.lh-culture-info h3{margin:20px 0;font-size:14px;color:#353535;}
.lh-culture-info h4{font-size:14px;}

/*产品展示*/
.lh-mode-item{margin-left:-35px;}
.lh-mode-item li{width:30%; padding:35px 0 0 35px;}
.lh-mode-item li a{display:block; position:relative; border-bottom:1px solid #D8D8D8;}
.lh-mode-item li .img{position:relative;transition:ease .65s;}
.lh-mode-item li .img img{width:100%; border: 0; display: block;}
.lh-mode-item li em{position:absolute; left:0; bottom:0; width:110px; height:30px; background:#005197; color:#fff; text-align:center; line-height:30px;transition:ease .65s;}
.lh-mode-item li .text{background:#fff; padding:20px 10px; transition:ease .65s;}
.lh-mode-item li h2{font-size:16px; color:#333; position:relative; text-align:left; margin-bottom:10px; height:40px; line-height:20px;overflow:hidden;}
.lh-mode-item li h3{line-height:24px; color:#888; height:48px; overflow:hidden;}
.lh-mode-item li span{ color:#005197; margin-top:10px;transition:ease .65s; opacity:1; position:absolute; left:50%; bottom:-5px; transform:translateX(-300%); opacity:0;}
.lh-mode-item li span i{margin-left:5px; font-size:18px; position:relative; top:1px;}
.lh-mode-item li a:after{content:''; display:block; width:0px; height:1px; background:#005197; position:absolute; left:0; bottom:-1px; transition:ease .65s;}
.lh-mode-item li:hover .text{transform:translateY(-20px);}
.lh-mode-item li:hover .img{transform:translateY(-20px);}
.lh-mode-item li:hover em{transform:translateX(-15px); transition-delay:.35s;}
.lh-mode-item li:hover span{opacity:1;transform:translateX(-50%); transition-delay:.35s;}
.lh-mode-item li:hover a:after{width:100%;}
.lh-mode-item li:hover a{box-shadow:0 0 18px rgba(12,3,6,.1);}

.lh-chairman{margin-top:30px;}
.lh-chairman .img{float:left; margin-right:55px;}
.lh-chairman h2{font-size:18px; font-weight:bold; color:#333; position:relative; padding:10px 0 20px; overflow:hidden;}
.lh-chairman h2:after{content:''; display:block; width:38px; height:2px; background:#005197; position:absolute; left:0; bottom:10px;}
.lh-chairman h3{color:#999; overflow:hidden; margin-bottom:20px;}
.lh-chairman-h4{line-height:24px; color:#888; overflow:hidden;font-size:14px;}
.lh-chairman .textt{margin-top:50px;}
.lh-chairman .textt p{color:#888;text-align:justify;font-size:14px;}

.element{padding:0;clear:both;display:block;}
.col-md-4 {width: 32%;float:left;padding-left: 20px;}
.col-md-4 img{width:100%;}
.col-md-4 p{text-align:center;font-size:14px;}
table {background-color: transparent;margin:0 auto;}
td, th { padding: 0;}
.a99{border:1px solid #bebebe;width:325px;height:30px;color:#666;line-height:30px;font-weight:bold;font-size:16px;}
.a100{border:1px solid #bebebe;width:325px;height:30px;color:#888;line-height:30px;}
.a101{border:1px solid #bebebe;width:325px;height:30px;color:#888;line-height:30px;text-align:left;}
.lh-share-box{width:210px; line-height:24px;margin-top:30px;float:left;}
.lefta{float:left;}
.dibua{width: 100%;height: 60px;border-top:1px solid #bebebe;margin-top:50px;}


/*提供服务*/
.lh-gourmet-item li{padding:60px 80px; border-bottom:1px dashed #B1B1B1; position:relative;}
.lh-gourmet-item li:after{content:''; display:block; clear:both; height:1px;}
.lh-gourmet-item li .img{float:left; position:relative; border:5px solid #EBEBEB; width:425px;}
.lh-gourmet-item li .img img{transition:ease .65s; transform:translate(30px,30px);}
.lh-gourmet-item li .text{width:420px; position:absolute; right:80px; top:50%; transform:translateY(-50%);}
.lh-gourmet-item li:nth-child(2n-1) .img{float:right;}
.lh-gourmet-item li:nth-child(2n-1) .text{left:80px;}
.lh-gourmet-item li .text h2{font-size:20px; font-weight:bold; color:#333; position:relative; margin-bottom:50px;}
.lh-gourmet-item li .text h2:after{content:''; display:block; width:50px; height:1px; background:#005197; position:absolute; left:0; bottom:-25px;}
.lh-gourmet-item li .text h3{line-height:24px; color:#666;}
.lh-gourmet-item li:last-child{border:none;}
.lh-gourmet-item li .img:before{display:block; content:''; width:0; height:0; border-left:5px solid #005197;border-bottom:5px solid #005197; position:absolute; left:-5px; bottom:-5px; transition:ease .65s;}
.lh-gourmet-item li .img:after{display:block; content:''; width:0; height:0; border-right:5px solid #005197;border-top:5px solid #005197; position:absolute; right:-5px; top:-5px;transition:ease .65s;}
.lh-gourmet-item li:hover .img:before,.lh-gourmet-item li:hover .img:after{width:103%; height:104%;}
.lh-gourmet-item li:hover .img img{transform:translate(20px,20px);}



.pagelist{padding-top:40px;text-align:center;clear:both;float:none}
.pagelist a,.pagelist span{-o-transition:all .6s;-moz-transition:all .6s;-webkit-transition:all .6s;-ms-transition:all .6s;transition:all .6s;display:inline-block;padding:5px 10px;font-size:14px;color:#666;border:1px solid #dddddd;margin-right:5px; cursor:pointer;}
.pagelist a.current,.pagelist span.current, .pagelist a:hover, .pagelist span:hover{background-color:#005197;color:#ffffff;border:1px solid #005197;}
.pagelist input,.pagelist button { display:none;}


ul.newsList {width: 100%;display: table;margin-bottom:30px;}
ul.newsList li {width: 100%;position: relative;display: table;transition: all .4s ease;-webkit-transition: all .4s ease;-moz-transition: all .4s ease;-o-transition: all .4s ease;}
ul.newsList li article {width: 100%;padding: 40px 0;margin: 0 auto;border-bottom: 1px dotted #D2D2D2;display: table;}
ul.newsList li article .aimg{width: 290px;height: 180px;overflow:hidden;float:left;}
ul.newsList li article img {float: left;width: 290px;height: 180px;transition:all .35s;}
ul.newsList li article .texd {float: right;width: 790px;}
ul.newsList li article h4 {font-size: 16px;color: #363636;}
ul.newsList li article font {display: block;padding-top: 5px;font-size: 13px;color: #999999;font-family: arial;}
ul.newsList li article i {display: block;margin: 13px 0;width: 40px;height: 2px;background-color: #E2E2E2;}
ul.newsList li article p {font-size: 13px;color: #666666;line-height: 1.7;}
ul.newsList li article span {display: block;width: 120px;height: 30px;float: right;margin-top: 22px;border: 1px solid #E2E2E2;text-align: center;line-height: 30px;font-size: 13px;color: #666666;transition: all .4s ease;-webkit-transition: all .4s ease;-moz-transition: all .4s ease;-o-transition: all .4s ease;}
ul.newsList li:hover article span {background-color: #005197;border-color: #005197;color: #fff;}
ul.newsList li:hover article img{transform:scale(1.2,1.2);}
ul.newsList li:hover article h4{color:#005197;}




.product-list{width:900px;margin:50px auto 0;}
.product-list li{ width:43%; float:left; margin-right:14%; margin-bottom:52px;}
.product-list li:nth-child(2n+2){ margin-right:0;}
.product-list li figure{ display:block; line-height:normal; overflow:hidden; position:relative;}
.product-list li figure img{ display:block; width:100%; height:auto; transition:424ms linear;}
.product-list li figcaption{ display:block; color:#333; font-size:16px; line-height:40px;background:#f7f7f7;border-radius:30px; margin-top:14px; transition:350ms;text-align:center;}
.product-list li figure mark{ position:absolute; left:0; top:0; box-sizing:border-box; width:100%; height:100%; background:rgba(0,81,151,.2); background:#005197\9; filter:alpha(opacity=20); z-index:20; opacity:0; transform:skewX(45deg); visibility:hidden; transition:360ms;}

.product-list li figure mark:before{ content:""; width:100%; height:0%; border-left:3px solid #005197; border-right:3px solid #005197; box-sizing:border-box; position:absolute; left:0; top:0; transition:320ms;}
.product-list li figure mark:after{ content:""; width:0%; height:100%; border-top:3px solid #005197; border-bottom:3px solid #005197; box-sizing:border-box; position:absolute; left:0; top:0; transition:320ms;}
.product-list li:hover figure mark{ opacity:1; transform:skewX(0); visibility:visible;}
.product-list li:hover figure mark:before{ height:100%; transition:330ms 200ms;}
.product-list li:hover figure mark:after{ width:100%; transition:330ms 200ms;}
.product-list li:hover figure img{ transform:scale(1.05); -webkit-transform:scale(1.05); -moz-transform:scale(1.05);}
.product-list li:hover figure mark b:before{ transition:355ms 180ms; transform:translateX(0); -webkit-transform:translateX(0); -moz-transform:translateX(0);}
.product-list li:hover figure mark b:after{ transition:355ms 240ms; transform:translateY(0); -webkit-transform:translateY(0); -moz-transform:translateY(0);}
.product-list li:hover figcaption{ color:#005197; }

.lh-leave{width:100%; height:550px;margin-top:50px;}
.lh-leave-l{margin-top:30px;}
.lh-leave-l .lh-company-h3{color:#005197; font-size:24px;}
.lh-leave-r{width:477px; position:relative;}
.lh-leave-r:before{content:''; display:block; width:1px; height:100%; background:#E1E1E1; position:absolute; left:-70px; top:0;}
.lh-leave-r h2{color:#444; font-size:18px;}
.lh-leave-r input{width:100%; height:50px; line-height:50px; text-indent:10px; border:1px solid #E1E1E1; margin-top:20px; transition:all .35s;}
.lh-leave-r textarea{width:96%; height:117px; line-height:24px; padding:10px; border:1px solid #E1E1E1; margin-top:20px; transition:all .35s;}
.lh-leave-r input.submit{width:100px; height:36px; background:#005197; color:#fff; border-radius:3px; text-indent:5px; font-size:16px; line-height:36px; letter-spacing:.5px; border:none; transition:all .35s; cursor:pointer;}
.lh-leave-r input.submit:hover{background:#044277;}
.lh-leave-r input:focus{border-color:#005197;}
.lh-leave-r textarea:focus{border-color:#005197;}
.aleft{float:left;}
.aright{float:right;}
.lh-company-h2{font-size:24px; color:#005197; height:24px; line-height:24px;}
.lh-company-h3{font-size:24px; color:#444444; line-height:24px; height:24px; margin:19px 0 70px; position:relative;}
.lh-company-h3:after{content:''; display:block; width:46px; height:2px; background:#005197; position:absolute; left:0; top:54px;}

.lh-product-item{margin-top:50px;}
.lh-product-item li{overflow:hidden;background:#f9f9f9;margin-bottom:42px;transition:all .45s;padding-right:42px}
.lh-product-item li a{display:block;overflow:hidden}
.lh-product-item li .img{float:left;margin-right:42px;width:457px;height:298px;overflow:hidden}
.lh-product-item li img{transition:all .45s;border: 0;display: block;width:457px;height:298px;}
.lh-product-item li h2{font-size:20px;color:#2c2c2c;height:24px;line-height:24px;margin-top:44px;overflow:hidden;transition:all .45s}
.lh-product-item li h3{line-height:24px;margin-top:35px;height:72px;overflow:hidden;color:#989898}
.lh-product-item li:hover{box-shadow:5px 5px 20px #e3e3e3}
.lh-product-item li:hover h2{color:#005197}
.lh-product-item li:hover img{transform:scale(1.2)}

.myscroll { width: 100%; height: 352px; margin: 0 auto;  overflow: hidden;}
.myscroll li {padding:10px; color:#333;overflow:hidden;background:#fff;border-bottom:1px dashed #ccc;}
.myscroll .pcon{}
.myscroll .pcon .fla{width:160px;height:136px;float:left; overflow:hidden;}
.myscroll .pcon .fla img{width:100%;}
.myscroll .pcon .fra{float:right;width:230px;}
.myscroll .pcon .fra h3{font-size:15px;font-weight:bold; color:#005197;margin-bottom:10px;}
.myscroll .pcon .fra p{font-size:13px;line-height:18px;text-align:justify;color:#666;}
.myscroll li:hover{background:#E8F4FF;}




